@charset "utf-8";
.dottedUnderline {
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #001855;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #001855;
	margin: 0px;
	padding: 0px;
	background-color: #840808;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #011855;
}

li ul {
	position: absolute;
	below: 140px;
	top: 31;
	display: none;
}

ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background: #267FAD;
	padding: 6px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	border-color: #001855;
	border: 1px;
	border-style: solid;
	border-top-color:#66CCFF;
	border-left-color:#66CCFF;
	border-bottom-color:#001855;
}

.ourschool a:hover,
.ourschool a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
}
	
		
.ourtown a:hover,
.ourtown a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
}
	
		
.ourcounty a:hover,
.ourcounty a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
}
	
		
.greenschools a:hover,
.greenschools a:active
	{
	background: #001855;
	color: #FFFF66;	
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
}
	
		
.parents a:hover,
.parents a:active
	{
	background: #001855;
	color: #FFFF66;
	border-top-color:#001855;
	border-left-color:#001855;
	border-bottom-color:#001855;
}

	/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { 
	display: block; 
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 140px;
	height: auto;
	font-weight: bold;
}

.redHeader {
	font-size: 1.15em;
	font-weight: bolder;
	color: #990000;
}
.blueSubHeader {
	font-size: 1em;
	font-weight: bold;
	color: #001855;
}
.noPadding {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
body {
	background-image: url("Images/New Site Images/Background.png");
	background-repeat: repeat-y;
	background-position: center;
}
